Search found 1 match

by mrhaefele
26 Feb 2018, 00:26
Forum: ESP Easy: General Discussion
Topic: Can't compile with a new plugin (PZEM004T)
Replies: 22
Views: 4085

Re: Can't compile with a new plugin (PZEM004T)

Hi,

I have exactly the same issue (and also new to that topic). Did you get any help or could you solve it?

BR Udo